{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "vatonage:ultimate_ingot"
    },

    
    "tags": [ "extremecrafting" ],
    "pattern": [
      "ABC",
      "DEF",
      "GHI"
    ],
    "key": {
      "A": {
        "item": "minecraft:coal_block"
      },
      "B": {
        "item": "minecraft:copper_block"
      },
      "C": {
        "item": "minecraft:iron_block"
      },
      "D": {
        "item": "minecraft:gold_block"
      },
      "E": {
        "item": "minecraft:netherite_ingot"
      },
      "F": {
        "item": "minecraft:redstone_block"
      },
      "G": {
        "item": "minecraft:lapis_block"
      },
      "H": {
        "item": "minecraft:diamond_block"
      },
      "I": {
        "item": "minecraft:emerald_block"
      }
    },
    "result": {
      "item": "vatonage:ultimate_ingot"
    }
  }
}
